.related-video a.thumb {
  position:relative;
  display:block;
  overflow: hidden;
  float: left;
  margin-right:10px;
}
.related-video a.thumb img{
  margin:0;
}
.related-video .ovl-arrow {
  background: url("/img/element_sprite.png") no-repeat 0 -264px;
  width:33px;
  height:20px;
  position:absolute;
  top: 30px;
  left:56px;
  text-indent: -9999px;
}
.related-video a:hover .ovl-arrow{
  background-position: -72px -264px;
}
